server:
  port: 9898
  tomcat:
    basedir: /data/admin/img/uploadtmp
spring:
  datasource:
    url: jdbc:mysql://172.16.63.1:3306/netunicom?useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&zeroDateTimeBehavior=convertToNull
    driver-class-name: com.mysql.jdbc.Driver
    username: net3g
    password: net3g@2o13
    type: com.zaxxer.hikari.HikariDataSource
    hikari:
      minimum-idle: 5
      maximum-pool-size: 15
      auto-commit: true
      idle-timeout: 20000
      pool-name: DatebookHikariCP
      max-lifetime: 18000
      connection-timeout: 30000
      connection-test-query: SELECT 1
  application:
    name: console-service
beetl:
  suffix: html
beetlsql:
  ds:
    dataSource:
      dbStyle: org.beetl.sql.core.db.MySqlStyle
      basePackage: com.ibeetl.admin.*.dao
  mutiple:
    datasource: dataSource
audit:
  enable: false

shorturl:
  password: XH3bZkUwV8Zy
  url: http://100.0.3.95:5546/short-back/shortUrlForInversion.do


modelfilepath: /data/admin/html